.home .t3-sl-1 .jumbotron .btn,
.home .t3-sl-5 .jumbotron .btn {
  border-color: #fff;
}
.t3-mainnav {
  border-bottom: none;
}
.ImageOverlayLi:before {
  background: rgba(120, 88, 140, 0.8) none repeat scroll 0 0 !important;
}
.ImageOverlayLi:after {
  background: rgba(120, 88, 140, 0.8) none repeat scroll 0 0 !important;
}